iac
nhsbsa-ci
cert.pem
gitleaks.json

# Logs
logs
*.log
npm-debug.log*
yarn-debug.log*
yarn-error.log*
log/*-audit.json

# Runtime data
pids
*.pid
*.seed
*.pid.lock

# Coverage directories used by tools like istanbul/nyc
coverage/
.nyc_output/
coverage.lcov
jest-html-reporters-attach/
jest_html_reporters.html

# Dependency directories
node_modules/

# Optional npm cache directory
.npm

# Optional eslint cache
.eslintcache

# dotenv environment variables file
.env

# intellij
.idea/
.DS_Store

# eclipse
.project
.settings/

# visual studio code
.history/
launch.json
.vscode/

# browser tests
test/screenshots

# ci build files
bin
build
junit.xml

# local definition of acceptance tests
/local_acceptance_tests.properties

# Acceptance and Smoke Test Reports
src/documentation/gh-pages/acceptance-report.html
src/documentation/gh-pages/smoke-report.html

# assets build directories
src/web/public/styles/

# typescript specific
dist/